/*TELA PRINCIPAL CARRINHO*/ 


    
/* CAIXA COMPROVANTE */
.caixaComprovante{
    clear:both;
    width:950px;
    display:table;
    padding:15px;
    margin:7px 0 25px;
    border:1px solid #f2f2f2;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    }


.tbl {
    margin:10px 27px;
}
.tbl table {
  width: 900px;
  /*background:#f5f5f5;*/
  border-collapse:collapse;
  border:1px solid #ccc;
  font-size:11px;
}
.tbl table td{
  padding:10px;
  border:1px solid #ccc;
}
.tbl thead {
  border-color:#e9e9e9;
  background:#2b2b2b;
  color:#f5f5f5;
}
.tbl table thead th{
  padding:10px;
  text-align:left;
  font-weight: normal;
}
.tbl .effect{
  background:#fff;
  -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
  box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
}
.tbl .effect thead {
  border-color:#c8d1d8;
  color:#ffffff;
  background-color:#B93B3E;
  /* gradient */
  background: -moz-linear-gradient(top, #B93B3E  40%, #B93B3E);
  background: -webkit-linear-gradient(top, #B93B3E  40%, #B93B3E);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#B93B3E', endColorstr='#B93B3E');
}
.tbl .effect thead th {
  font-weight: normal;
  border-left:0 !important;
  border-right:0 !important;
  text-transform: uppercase;
}
.tbl .effect tbody tr {
  border-color: #f0f0f0;
  background:#fff;
  /* gradient */
  background: -moz-linear-gradient(top, #ffffff 40%, #e5edf4);
  background: -webkit-linear-gradient(top, #ffffff 40%, #e5edf4);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5edf4');
  /* radius */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.tbl .effect tbody td {
  border-left:0;
  border-right:0;
}
.tbl .effect tbody tr:hover {
  background: rgba(255,255,255,.3);
  -moz-box-shadow: 0 0 3px 1px #4dadfe;
  -webkit-box-shadow: 0 0 3px 1px #4dadfe;
  box-shadow: 0 0 3px 1px #4dadfe;
  border-color:#4dadfe;
}

#spinnerComprovante{
  display:none;
  background: none repeat scroll 0 0 #000;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  height: 100%;
  opacity: 0.7;
  padding-top: 18%;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 9999;
}